events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:pickaxe_steel')
    event.hide('mekanism:copper_ore')
    event.hide('immersiveengineering:ore_copper')
    event.hide('mekanism:tin_ore')
    event.hide('immersiveengineering:ore_silver')
    event.hide('immersiveengineering:ore_nickel')
    event.hide('mekanism:lead_ore')
    event.hide('immersiveengineering:ore_lead')
    event.hide('immersiveengineering:ore_uranium')
    event.hide('zycraft:aluminium_ore')
    event.hide('create:copper_ore')
    event.hide(/appliedenergistics2:facade/)
    event.hide('titanium:gold_gear')
    event.hide('titanium:iron_gear')
    event.hide('titanium:diamond_gear')
    event.hide('easy_villagers:farmer')
    event.hide('easy_villagers:converter')
    event.hide('easy_villagers:iron_farm')
    event.hide('easy_villagers:auto_trader')
    event.hide('easy_villagers:incubator')
    event.hide('tconstruct:copper_ore')
    event.hide('tinyredstone:silicon')
    event.hide('tinyredstone:silicon_compound')
})

events.listen('jei.add.items', function (event) {
    event.add(Item.of('appliedenergistics2:facade', {item:"minecraft:stone"}))
})